
<form name="form" novalidate>


<div id="top_of_dialog">
	<strong>Nuova configurazione offerta commerciale </strong>
</div>

<div style="margin-top: 15px">
	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="2">Parametri di selezione</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>DSP
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							<select name="dspname" id="dspname" ng-model="selectedDspConfig" ng-options="item as item.name for item in ctrl.dspList" required>
							</select>
						</span>
					</div>
				</td>
			</tr>
			<tr>
			   <td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>TIPO DI UTILIZZO
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
						<select name="utilization" id="utilization"   ng-model="selectedUtilization" ng-options="item as item.name for item in ctrl.utilizationList" required >
							</select>
						</span>
					</div>
				</td>
				
			</tr>
			<tr>
				 <td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>OFFERTA COMMERCIALE
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							 <input type="text" class="form-control" id="title" placeholder="Inserisci un'offerta commerciale" ng-model="selectedOffer" required>
						</span>
					</div>
				</td>
				
			</tr>

			<tr>
				<td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>SERVIZIO
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							<select name="serviceType" id="serviceType" ng-model="selectedServiceType" ng-options="item as item.description for item in ctrl.serviceTypeList" required>
							</select>
						</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>UTILIZZO
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							<select name="useType" id="useType" ng-model="selectedUseType" ng-options="item as item.description for item in ctrl.useTypeList" required>
							</select>
						</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>TARIFFA APPLICATA
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							<select name="appliedTariff" id="appliedTariff" ng-model="selectedAppliedTariff" ng-options="item as item.description for item in ctrl.appliedTariffList" required>
							</select>
						</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.process.$invalid">*</span>CODICE SERVIZIO
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							 <input type="text" class="form-control" id="tradingBrand" placeholder="Inserisci il codice servizio" ng-model="selectedTradingBrand" required>
						</span>
					</div>
				</td>

			</tr>

		</tbody>
	</table>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
		</td>
		<td align="right">
			<button ng-disabled="form.$invalid" class="btn addButton" ng-click="save()">
				<span class="glyphicon glyphicon-plus"></span>&nbsp;&nbsp;<strong>Aggiungi</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

</form>

    <script type="text/ng-template" id="errorDialogId">

        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
